.page-tender {
  background-color: var(--colorBg2);
}
.page-tender .tender-content__inner {
  padding-top: 3rem;
  padding-bottom: 4rem;
}
.page-tender .tender-list__block {
  font-weight: 700;
  margin-bottom: 3rem;
}
.page-tender .tender-list__block .l-page-list__link {
  font-weight: 400;
  margin-top: 0;
  line-height: 2.8rem;
  font-size: 1.4rem;
  width: 100%;
}
.page-tender .tender-content__block-wrapper {
  padding-bottom: 3rem;
}
.page-tender .tender-content__block,
.page-tender .tender-content__block-item {
  padding-bottom: 3rem;
}
.page-tender .tender-content__sub-heading {
  margin-bottom: 3rem;
}
.page-tender .tender-content__heading {
  margin-top: 2rem;
  margin-bottom: 4rem;
}
.page-tender .m-large-heading__text {
  padding-bottom: 1.6rem;
}
.page-tender .tender-content__text {
  padding-top: 1.5rem;
}
.page-tender .m-sub-heading {
  margin-bottom: 1.5rem;
}
.page-tender .m-sub-heading__text {
  font-size: 1.8rem;
}
.page-tender .tender-table__block {
  margin-bottom: 3rem;
}
.page-tender .tender-table__block .m-small-heading {
  margin-bottom: 1.5rem;
}
.page-tender .m-basic-table__head .m-basic-table__cell {
  padding: 1.2rem;
}
.page-tender .m-basic-table__body .m-basic-table__cell {
  padding: 1.2rem 1.2rem 1.2rem 2rem;
  line-height: 2.5;
}
.page-tender .m-basic-table__body .m-basic-table__cell:first-child {
  text-align: left;
}
.page-tender .m-basic-table__body .m-basic-table__cell:last-child {
  padding: 1.2rem 0.8rem;
  width: 20rem;
}
.page-tender .m-basic-table__body .m-text-link {
  position: relative;
  color: black;
  padding-left: 4.2rem;
  display: block;
  line-height: 1.6;
  font-size: 1.4rem;
  text-decoration: underline;
}
.page-tender .m-basic-table__body .m-text-link::after {
  position: absolute;
  left: 0;
  width: 3rem;
  height: 3rem;
  top: 50%;
  transform: translateY(-50%);
}
.page-tender .m-basic-table__body .m-text-link:not(:first-child) {
  margin-top: 1.2rem;
}
.page-tender .tender__links {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}
.page-tender .tender__links .m-iconic-button {
  margin: 0;
  width: 100%;
}
.page-tender .tender-download {
  border: 1px solid var(--colorMain13);
  padding: 2rem 3rem;
  margin-top: 5rem;
}
.page-tender .tender-download .download-text {
  padding-bottom: 2rem;
  font-size: 1.6rem;
}
.page-tender .tender-download__link {
  display: flex;
  justify-content: center;
  align-items: center;
}
.page-tender .tender-download__link .download-img {
  width: 100%;
  max-width: 23.1rem;
}
.page-tender .tender-download__link .m-text-link {
  font-size: 1.6rem;
  font-weight: bold;
}
.page-tender .tender-download__link .m-text-link::after {
  content: none;
}
@media (min-width: 768px) {
  .page-tender .tender-content {
    padding-top: 10rem;
    padding-bottom: 10rem;
  }
  .page-tender .tender-content__inner {
    padding-top: 6rem;
    padding-bottom: 6rem;
  }
  .page-tender .tender-list__block {
    margin-bottom: 3rem;
  }
  .page-tender .tender-list__block .l-page-list__link {
    font-size: 1.6rem;
  }
  .page-tender .tender-content__block-wrapper {
    padding-bottom: 6rem;
  }
  .page-tender .tender-content__block,
  .page-tender .tender-content__block-item {
    padding-bottom: 6rem;
  }
  .page-tender .tender-description__link .m-text-link {
    font-size: 1.6rem;
  }
  .page-tender .tender-content__block-bottom {
    padding-bottom: 4rem;
  }
  .page-tender .tender-content__heading {
    margin-top: 4rem;
    margin-bottom: 4rem;
  }
  .page-tender .m-large-heading__text {
    padding-bottom: 3rem;
  }
  .page-tender .tender-content__text {
    padding-top: 3rem;
  }
  .page-tender .m-sub-heading {
    margin-bottom: 3% rem;
  }
  .page-tender .m-sub-heading__text {
    font-size: 2.4rem;
  }
  .page-tender .tender-table__block {
    margin-bottom: 6rem;
  }
  .page-tender .tender-table__block .m-small-heading {
    margin-bottom: 3rem;
  }
  .page-tender .m-basic-table__head .m-basic-table__cell {
    padding: 1.4rem;
  }
  .page-tender .m-basic-table__body .m-basic-table__cell {
    padding: 1.2rem 2rem;
  }
  .page-tender .m-basic-table__body .m-text-link {
    font-size: 1.6rem;
    height: 3rem;
  }
  .page-tender .tender__links {
    gap: 2rem;
  }
  .page-tender .tender__links .m-iconic-button {
    width: 30%;
    min-height: 6rem;
  }
  .page-tender .tender-download {
    margin-top: 4rem;
  }
  .page-tender .tender-download__link .download-img {
    max-width: 15.8rem;
    margin-right: 2.4rem;
  }
}
@media (max-width: 767px) {
  .page-tender .tender-content__inner {
    padding-right: 1rem;
    padding-left: 1rem;
  }
  .page-tender .tender-description__link .m-text-link {
    font-size: 1.4rem;
  }
  .page-tender .m-basic-table__body .m-basic-table__cell:last-child {
    padding: 0.1rem;
    width: 12.5rem;
  }
  .page-tender .m-basic-table__body .m-text-link .sm {
    font-size: 1.2rem;
  }
  .page-tender .tender__links .m-iconic-button {
    margin-bottom: 2rem;
  }
  .page-tender .tender-download__link {
    flex-direction: column;
  }
  .page-tender .tender-download__link .download-img {
    margin-bottom: 1.4rem;
  }
}